.mobileMenu {
    background: url("/images/new/arrow.png") no-repeat scroll 97% center #193461;
    color: #FFFFFF;
    font-weight: bold;
    padding: 10px 14px;
    display: none;
    cursor: pointer;
}
.mobileMenu.opened {
	background: url("/images/new/arrow-down.png") no-repeat scroll 97% center #193461;
}
@media only screen and (max-width: 1300px) {
	.caption-text {
		top: 40%;
	}
}
@media only screen and (max-width: 1024px) {
	.bx-wrapper .bx-pager {
		display: none;
	}
	.caption-position {
		display: none;
	}
}
@media only screen and (max-width: 980px){
	.nav-bar {padding: 0;}
}

@media only screen and (max-width: 925px) {
	.candy-block{width: 230px;}
	.candy-title {top: 73px;}
	.nav-bar > li > a:first-child {padding: 10px 12px;}
	.side-title > h3 {margin-right: 0;}
	.candy-title > h4 {font-size: 16px;}
	.candy-block > p {height: 80px;}
}

@media only screen and (max-width: 860px) {
	.trimester-wrapper .trimester-month:nth-child(2n) {
		float: none;
	}
	.trimester-wrapper .trimester-month {
		display: block;
	}
}

@media only screen and (max-width: 845px) {
	.boatList .boat-block {margin-right: 0;}
}

@media only screen and (max-width: 767px) {
	.header .twelve.columns {position: relative; padding: 0;}
	.logo {float: none; position: relative; display: table;}
	#nav {margin-left: 0; position: static; float: none;}
	.phone {
	    position: absolute;
	    right: 0px;
	    text-align: center;
	    top: 0;
	    width: 190px;
	}
	.phoneNum {position: relative; top: 40px;}
	.ropeLeft, .ropeRight {position: absolute; z-index: 5;}
	.ropeLeft {left: 0px;}
	.ropeRight {right: 0px;}
	.nav-bar {width: 100%;}
	.nav-bar li {float: none;}
	.flyout {left: 0; top: 0;}
	.candy-block {width: 280px;}
	.candy-title {top: 90px;}
	.button.orange {display: table;}
	.blue.button {display: table;}
	.videoThumb {height: 185px;}
	.side-title .button.orange {
	    display: inline-block;
	    vertical-align: top;
	}
	.footer-testi .button {margin-top: 25px;}
	.bracketLeft {left: 15px;}
	.bracketRight {right: 15px;}
	.footer-testi .testi {padding: 4px 30px;}
	.ropeSide {display: none;}
	.ownLogin {margin-bottom: 10px;}
	.Video {margin-bottom: 10px;}
	.mobileMenu {display: block;}
	.nav-bar {display: none;}
	#simple2Tab .row {margin: 0;}
	.bx-controls-direction {display: none;}
	#bx-pager img {width: 90px !important;}
	#trimester-legend p {
		display: inline-block;
		width: 33.33%;
	}
	#trimester-legend div {
		display: inline-block;
		width: 45%;
		margin-right: 10%;
	}
	#trimester-legend div:nth-child(2n) {
		margin-right: 0;
	}
	.trimester-actions {
		text-align: center;
	}
	.trimester-actions .button {
		display: inline-table;
		margin-bottom: 7px;
	}
	.trimester-month-title {
		text-align: center;
	}
	.right.hoverbox {
		float: none;
		margin: 0;
	}
	.landing-wrapper {
		padding: 0 15px;
	}
	#sf_admin_container .jumpto {
		text-align: center;
	}
	#sf_admin_container .jumpto a {
		margin: 10px auto 0;
	}
}

@media only screen and (max-width: 600px) {
	.candy-block > p {height: auto;}
}

@media only screen and (max-width: 530px) {
	#footer-nav > .footerLinks {
		margin-bottom: 7px;
		width: 49%;
		margin-right: 0;
	}
}

@media only screen and (max-width: 480px) {
	#trimester-legend p {
		width: 50%;
	}
	#trimester-legend div {
		width: 49%;
		margin-right: 2%;
		vertical-align: top;
	}
	.generic-box-shadow {
		width: 100%;
		overflow-x: scroll; 
	}
	.table-wrapper {
		overflow-x: scroll; 
	}
}

@media only screen and (max-width: 460px) {
	.synd-img {height: 145px;}
}

@media only screen and (max-width: 420px) {
	dl.tabs {height: 26px;}
	dl.tabs dd {width: 100px; height: 26px; background-size: 100px auto;}
	dl.tabs dd.active {background-size: 100px auto;}
	dl.tabs dd a {height: 26px; line-height: 26px;}
}

@media only screen and (max-width: 380px) {
	.logo img {width: 145px;}
	#sf_admin_container .trimester-actions a {
		display: block;
		margin: 0 auto;
		width: 180px;
	}
	input.button[type="submit"], input.medium.button[type="submit"] {
		min-height: 30px;
		min-width: 60px;
	}
}